import { request } from './request'

const baseUri = ''
const auth = '/wx/dictController'
const dit = '/wx/data'

export function getByCode(data) {
    return request({
        url: baseUri + auth + '/getByCode',
        method: 'post',
        data: data
    })
}

export function getDictData(code) {
    // if (!code) return
    // const postData = {
    //     codes: JSON.stringify(code)
    // }
    const codes = JSON.stringify(code)
    return request({
        url: baseUri + auth + '/getByCodes',
        method: 'post',
        data: { codes: codes }
    })
}
